.editor-info-widget__container {
  position: absolute;
  padding: 5px;
  border: 1px solid #bad80a;
  border-radius: 3px;
  background: white;
  z-index: 999;
  color: black;
  width: 430px;
  bottom: -260px;
}
.editor-info-widget__container--fixed {
  position: fixed;
  top: 56vh;
  bottom: 0;
}
.editor-info-widget__input {
  width: 100%;
}
.editor-info-widget__invalid {
  border: 4px solid red;
}
.editor-info-widget__submit-container.editor-info-widget__time-slider {
  justify-content: flex-end;
}
.editor-info-widget__testing-date {
  font-weight: 600;
  padding-left: 10px;
}
.editor-info-widget__time-slider-container {
  padding: 12px;
  border: #ccc 1px solid;
  margin-top: 12px;
}
.editor-info-widget__phase-toggle {
  display: flex;
}
.editor-info-widget__time-slider,
.editor-info-widget__phase-container {
  display: flex;
  justify-content: space-between;
  padding: 6px 0;
}
.editor-info-widget__phase-slider {
  -webkit-appearance: none;
  width: 100%;
  background: #707070;
  outline: none;
  opacity: 0.8;
  height: 10px;
}
.editor-info-widget__phase-slider::-webkit-slider-thumb,
.editor-info-widget__phase-slider::-moz-range-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 5px;
  height: 17px;
  background: #000000;
}
.editor-info-widget__phase-slider-label-container {
  position: relative;
  width: 100%;
  height: 25px;
}
.editor-info-widget__slider {
  width: 60%;
}
.editor-info-widget__time-slider-info {
  display: flex;
}
.editor-info-widget__action {
  display: flex;
  padding-bottom: 12px;
}
.editor-info-widget__action .tooltip__info-glyph {
  padding-left: 12px;
}
.editor-info-widget__tooltip-panel {
  min-width: 300px;
}
.editor-info-widget__datetime {
  min-width: 190px;
}
.editor-info-widget__phase--current {
  background-color: #bad80a;
}
.editor-info-widget__phase-select {
  flex-grow: 1;
  margin-left: 5%;
}

